/* Class = "NSPanel"; title = "Document Warnings"; ObjectID = "3"; */
"Document Warnings" = "Document Warnings";

/* Class = "NSButtonCell"; title = "Clear All"; ObjectID = "6"; */
"Clear All" = "Clear All";

/* Class = "NSTextFieldCell"; title = "Some problems occurred:"; ObjectID = "8"; */
"Some problems occurred:" = "Some problems occurred:";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "14"; */
"Type" = "Type";

/* Class = "NSTableColumn"; headerCell.title = "Description"; ObjectID = "15"; */
"Description" = "Description";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "16"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "17"; */
"Text Cell" = "Text Cell";

